Subject: Re: Not being "administrator"
From: "C. R. Oldham" <[email-masked]>
To: Charles Krug <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 20 Oct 2000 08:56:04 -0700

Charles Krug wrote:

> List:
>
> I log in to WinNT as "administrator."  Consequently, my Cygwin setup calls me
> administrator.  I'd like to tell Cygwin that I'm not administrator but
> charles.  How do I best go about this?

Actually the "right" way to do this would be to create an NT user called Charles
and assign him to the Administrators group.  Then you still have administrator
rights.  At the same time you can lock down the Administrator account to help
secure your box.

--
  / C. R. (Charles) Oldham | NCA Commission on Schools    \
 / Director of Technology  | Arizona State University      \
/ [email-masked]          | V:480-965-8703  F:480-965-9423 \

--
Want to unsubscribe from this list?
Send a message to [email-masked]